@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
@import url(https://fonts.googleapis.com/css?family=Euphoria+Script);
/* ------------ Site Styles ------------ */
body { font-family: Carme,Tahoma,Geneva,sans-serif; font-size: 13px; background: #4c535b url(../images/wallpaper.jpg) no-repeat right; color: #ccc2a9}
.content-container {background:none}
.highlight{background:#fcfcfc;}
a, .catNavigator dt {color: #a39161} 
a:hover, a:focus {text-decoration:none; color: #fff;}
h1, h2, h3, h4, h5, h6 {color: #a39161; font-family: Carme,Tahoma,Geneva,sans-serif;}
h1{font-family:'Euphoria Script', cursive;font-size:3.2em;color:#a39161}
h2{color:#a39161}

@media (max-width: 1475px){
body { font-family: Carme,Tahoma,Geneva,sans-serif; font-size: 13px; background: #4c535b; color: #ccc2a9}
}

.cartHeader, .confirmTell, #footer dt {color: #a39161; font-family: Carme,Tahoma,Geneva,sans-serif;}
strong, b {font-weight: 500;}

.head-container {border-bottom: 0px solid #a39161; padding: 4px 0; background:#4c535b;moz-box-shadow: 0px 0px 10px #333;-webkit-box-shadow: 0px 0px 10px #333;box-shadow: 0px 0px 10px #333;}
.topnav-container, .navbar-default {background:#4c535b; border-bottom:5px solid #a39161}  
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

.addressData a, .addressData a:visited {color:#ccc2a9}
.addressData a:hover{color:#a39161} 
.btn-header.headCart {background:#4c535b; border:1px solid #ccc2a9;}
.btn-header.headSearch {background:#4c535b; border:1px solid #ccc2a9}
a.btn-header, a.btn-header:hover, a.btn-header:visited{color:#ccc2a9}
.btn-header.headCart:hover {background:#4c535b; border:1px solid #a39161; color:#a39161}
a.btn-header.headCart:hover{background:#4c535b; border:1px solid #a39161; color:#a39161}
.btn-header.headSearch:hover {background:#4c535b; border:1px solid #a39161; color:#a39161}
a.btn-header.headSearch:hover{background:#4c535b; border:1px solid #a39161; color:#a39161}

/** nav bar 
.navbar-brand { margin-top: 60px;float:none}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a { color: #4E4C4C;   font-size: 14px;display:inline-block}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {  color: #a39161;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: auto;margin-right: auto;}
.navbar-header{float:none;margin-top:60px} **/

/** nav bar **/
.navbar-brand {margin-top: 50px;float: none;}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a { color: #ccc2a9;   font-size: 15px;font-weight:500; display:inline-block; border-right:3px solid #4c535b}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {  color: #4c535b; background-color:#ccc2a9; border-radius:12px 12px 0px 12px}
.navbar-right {width:inherit;margin-top: 110px;margin-right:0px;} 
.navbar-nav>li{float:none;display:inline}
.navbar-brand>img {margin-left: auto;margin-right: auto;}
.navbar-header{float:left;margin-top:60px}
 
.navbar-nav {border-top: 0px solid #DADADA; border-bottom: 0px solid #DADADA;list-style:none;text-align:center }

/** Left Nav **/
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#ccc2a9}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #a39161; text-decoration:none}


/** buttons **/
.btn-primary{ background-image:none; background-color:#ccc2a9; color: #4c535b; border: 1px solid #ccc2a9;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active, .btn-primary:active:focus,.btn-primary.active.focus{background-image:none;background-color:#4c535b;border: 1px solid #ccc2a9;} 
.btn-header {border-radius: 4px;  border: 0px; background:#8bae7a;color:#fff}
.btn-header:hover { background: #2c4b7b;color:#fff}
.btn-default{background-image:none;background-color:#474949;border:1px solid #474949}
.btn-default:hover{background-image:none;background-color:#979999;border:1px solid #474949}

@media (min-width: 1024px) {
	/*.designButton { height: 350px;}*/
}

.singleBanner {margin: 0px 12px;}

/** Designs **/
.panel{background: #4c535b;border: 1px solid #ccc2a9; border-radius:0px}
.panel:hover{background:#4c535b;border:1px solid #a39161;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #4c535b; border: 1px solid #a39161;color: #4E4C4C; text-decoration:none}
.newsPanel:hover{  background: #2c4b7b; border: 1px solid #a39161;color: #4E4C4C; text-decoration:none}
.panel h2 {color:#ccc2a9}
.designButton .price, .designButton .title {color:#ccc2a9}
.designPrices {background:#4c535b; border:5px solid #a39161}

h1.title {  color: #a39161; display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  color: #a39161;  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1; border-bottom: 1px solid #a39161;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}


/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #cccccc;}

.dropdown-header{color:#a39161}
.dropdown-menu{background:#fcfcfc;min-width:195px;}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#555}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#555}
.dropdown-menu .divider{background-color:#f0f0f0}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #a39161;}

.homepanel {background:#fff;text-align:center;margin-bottom:10px}
.date-disp-square-sm{background-color:#e93395;border:1px solid #e93395}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** Footer **/
.footerContainer { border-top: 4px solid #a39161;  background: #4c535b; color: #fff}
.footerContainer .container {background:none}
#footer a:link, #footer a:visited {color:#ccc2a9}
#footer a:hover {color: #a39161}
#footer dd {color:#ccc2a9}
#footer dt{font-weight:normal;color:#a39161;font-family:'Euphoria Script', cursive;font-size:2em;}

.footerContainer img {content: url(../images/footer-clear.png);}

#socialShare{/* margin-top:30px */}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}
#content{margin-top:20px}

/***** ADDED STYLES ******/
.quotebox{background:#4c535b;padding:20px;color:#ccc2a9; border:5px solid #a39161}
@media (min-width: 1024px){.catImages{height:320px}}

/* ------------ Search bar Styles ---------- */
.leftSearch .btn.btn-primary {max-width:35px;min-width: 35px;margin: 0px;text-transform:capitalize;font-size:inherit;font-weight:normal;border-radius:0;line-height: 25px;border: 1px solid #9B9B9B;border-left: 0;margin-left:-5px;padding-top: 0px;border-radius: 5px;border-top-left-radius: 0;border-bottom-left-radius: 0;}
#searchBy2 {padding:4px 15px;background: #fff;border: 1px solid #9B9B9B;width: 132px;border-radius: 5px;border-top-right-radius: 0;border-bottom-right-radius: 0;}
.leftSearch .btn.btn-primary{max-height: 29px;margin-top: -5px;}


@-moz-document url-prefix() {
    .leftSearch .btn.btn-primary {
		line-height: 23px;
		max-height: 26px;
    }
}

.carousel-control.left {
    background-image:none;
}
.carousel-control.right {
    background-image:none;
}

.owl-theme .owl-controls .owl-nav [class*=owl-]{
color:#555;
font-size:15px;
margin:5px;
padding:8px;
background:rgba(255, 255, 255, 0.9);
display:inline-block;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:0px
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
background:#A3362C;
color:#fff;
text-decoration:none
}



.owl-carousel {
position: relative;
}
.owl-prev,
.owl-next {
position: absolute;
top: 50%;
margin-top: -10px; // Half of the prev/next buttons height here in negatives to center them perfectly
}
.owl-prev {
left: -5px;
}
.owl-next {
right: -5px;
}

.owl-theme .owl-controls{
margin-top:10px;
margin-bottom:-25px;
text-align:center;
-webkit-tap-highlight-color:transparent
}

.owl-theme .owl-controls .owl-nav [class*=owl-]{
color:#fff;
font-size:14px;
margin:5px;
padding:4px 7px;
background:#d6d6d6;
display:inline-block;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
background:#869791;
color:#fff;
text-decoration:none
}

.owl-theme .owl-controls .owl-nav .disabled{
opacity:.5;
cursor:default
}

.owl-theme .owl-dots .owl-dot{
display:inline-block;
zoom:1;
*display:inline
}

.owl-theme .owl-dots .owl-dot span{
width:10px;
height:10px;
margin:5px 7px;
background:#d6d6d6;
display:block;
-webkit-backface-visibility:visible;
-webkit-transition:opacity 200ms ease;
-moz-transition:opacity 200ms ease;
-ms-transition:opacity 200ms ease;
-o-transition:opacity 200ms ease;
transition:opacity 200ms ease;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px
}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{
background:#8bae7a
}

/**** MARKS TWEAKS FOR v65 BUGS ****/
.socialHead i {padding-right: 12px;}
.catImages, .designButton{height:300px}
.newsPanelHeight{min-height:240px}
.navbar-right .dropdown-menu {left:0;top:33px}
.headerSearch, .headerCart, .headerEmail, .headerTel{text-align:center;padding-top:12px;font-size:16px}
.headerSearch, .headerCart{padding-top:16px}
.navbar-toggle{margin-top:4px; border:1px solid}
.navbar-toggle:hover {border:1px solid #a39161}
.navbar-toggle .icon-bar {background-color:#ccc2a9}
.navbar-toggle:hover .icon-bar {background-color:#a39161}
.addressDataMobile .col-xs-2{width:20%}
.addressDataMobile a{color:#ccc2a9;}
.addressDataMobile a:hover{color:#a39161;}
.pageMap{margin-top:20px}
#content{margin-bottom:30px}
.owl-carousel{margin-bottom:20px}
.addressData-right .fa{margin-right:8px}
#mobilenav a{color:#ccc2a9; }
#mobilenav a:hover{color:#a39161; background:#4c535b}
#mobilenav .adminButton a{color:#fff;}
#mobilenav .adminButton{margin-right:10px}
.pageGallery h1{display:none;}
.loginFormControl{height:45px;padding-top:10px}
@media (min-width: 992px){
#detailLeft p{height:400px;width:400px;overflow:hidden;text-align:-webkit-center}
#detailLeft p img{object-fit:cover;object-position:50% 50%;}
}


@media (max-width: 768px){
.dropdown-menu {max-height: 400px;width: 100%;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
}
.owlDiv img{max-width:100%}
.selectDate{z-index:100;}

.homepanel {margin-top:0px; background: #4c535b}

@media (max-width: 1245px){
.navbar-collapse.collapse {display:none!important}
.navbar-toggle{display:inline-block!important}
.noPadding {display: block!important;}
.page-header{display:none;}
}

.page9 table td {padding:5px; padding-left:10px; border:1px solid}

.myInsta iframe{max-height:295px}

#footer .footerSocial {max-width: 100%;}

#map-plug {display:none;}
#google-reviews {display:flex;flex-wrap:wrap;/*display: grid;grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));*/}

.review-item {background: #5b646a;border: solid 1px #394245;margin:0 auto;padding:1em;margin-bottom:15px;width: 100%;border-radius: 10px;}

@media ( max-width:1200px) {
  .review-item {/* flex: 1 1 40%; */}
}

@media ( max-width:450px) {
  .review-item { flex: 1 1 90%; }
}

.review-meta, .review-stars {/* text-align:center; */font-size:100%;}
.review-stars {position: absolute;right: 40px;margin-top: -22px;}
.review-author {text-transform: capitalize;font-weight:bold;margin-right: 10px;margin-top: 10px;text-align: right;display: block;}
.review-author:before {display: block;content: "";position: absolute;left: 0;width: 87%;height: 1px;background: #394245;z-index: 1;margin-top: 10px;margin-left: 57px;max-width: 69vw;}
.review-author i {position: relative;background: #5b646a;padding-left: 20px;padding-right:20px;font-style: italic;z-index: 5;}
.review-date {opacity:.6; display:block;margin-left:10px}
.review-text {line-height:1.55;margin:auto;margin-left: 10px;clear: none;margin-top: 5px;font-size:14px;}

.review-stars ul {display: inline-block;list-style: none !important;margin:0; padding:0;}
.review-stars ul li {float: left;list-style: none !important;margin-right: 1px;line-height:1;}
.review-stars ul li i {color: #E4B248;font-size: 1.4em;font-style:normal;}
.review-stars ul li i.inactive { color: #c6c6c6;}
.star:after { content: "\2605"; }

.orderSummaryText {background: #5a6169;border: 1px solid #686f77;}
.orderSummaryText .header {color: #a39161;}

.breadcrumb, .orderComplete.highlight {background-color: #656b71;}
.paymentSectionDate, .paymentSectionItems, .paymentSectionDelAd, .paymentSectionDelName {border: 1px solid #848484;background-color: #656b71;color: #eee;}

.payDetails {background: #505050 !important;border: 1px solid #585858 !important;}



/** FIXES **/
.footerContainer img[src="/upload/styles/images/footer-clear.png"] {
    content: url(/upload/mt/amas355/images/footerCard_defaultWhite.png);
}

/** MOBILE NAV IMPROVEMENTS **/
.mobile-nav {
	padding-left: 0px;
	text-align: center;
}

.mobile-nav > li > a {
	padding: 10px 0px;
	text-transform: uppercase;
}

.testLogin {
	text-align: center;
	padding-bottom: 10px;
}